The requested page is not available for the requested platform. You are viewing the content for Default platform.

Prerequisites and Installation

DevExtreme ASP.NET MVC controls have the following system requirements:

  • Visual Studio 2015 or later (with the ASP.NET and web development workload)
  • .NET Framework 4.5.2 or later

DevExtreme ASP.NET MVC controls are included in the following DevExpress subscriptions: Universal, DXperience, ASP.NET, and DevExtreme.

To install the controls, use the DevExpress .NET Products Installer.